/* CSS Document */
#barra-brasil-v3 {
	position: relative;
	clear: both;
	overflow: hidden;
	min-width: 990px;
	max-width: 1280px;
	height: 28px;
	background: #7f7f7f;
}
#barra-brasil-v3 span {
	display: block;
	width: 50%;
	height: 28px;
	background: url(../img_barra_gov/barra-brasil-v3-bgx.gif) 0 bottom repeat-x;
}
#barra-brasil-v3 span .imagemGov {
	position: absolute;
	top: 4px;
	left: 50%;
	height: 24px;
	width: 990px;
	background: url(../img_barra_gov/barra-brasil-v3-cinza.gif) right top no-repeat;
	margin-left: -495px;
}
#barra-brasil-v3 span .brasilgov {
	width: 100px;
	height: 24px;
	float: right;
	display: block;
	border: 0 !important;
}